.bannerflex {
    position: relative;
    background-color: #555 !important;
    background-image: url(https://www.manageengine.cn/products/desktop-central/images/ebs-banner-bg.jpg);
    background-size: auto 400px;
    background-attachment: fixed;
}
.flexslider {
   max-height: none;
}
.flexslider:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(to right, transparent, #000000c4 45%,#000000b0 90%, transparent);
}
.flexslider .flexBnrslides img {
    width: 220px;
    height: auto;
    z-index: 2;
}

.flexslider .flexBnrslides > li {
    display: flex !important;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.rap h2 {
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    margin: 0px;
    padding: 30px;
}
.bannerflex h2 {
    font-size: 36px;
    max-width: 500px;
    text-align: left !important;
    line-height: 60px;
    position: relative;
    z-index: 2;
    color: #fff;
}
.bannerflex h2 a.cta {
    display: block;
    max-width: 180px;
    margin: 15px 0;
    background-color: #d4b66e;
    background: linear-gradient(45deg, #ffca4b, #ffbd22, #ffca4b);
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    line-height: normal;
    padding: 12px 0;
    box-shadow: 1px 1px 5px #0007;
    border-radius: 5px;
}
.bannerflex h2 strong {
    font-size: 40px;
    color: #ffbd22;
}
.rap.what > img {
    display: block;
    margin: auto;
    width: 900px;
    max-width: 100%;
}
.heading-menu {
    display: none;
}
#scroll {
    position: relative;
    padding: 0px;
}


.rap.why {
    padding: 15px 15px 70px;
    background-color: #ff835a0a;
}
.rap.why .flex {
    flex-wrap: wrap;
    max-width: 90%;
    align-items: unset;
}
.rap.why .flex a {
    display: inline-flex;
    width: 30%;
    max-width: none;
    min-height: 360px;
    text-decoration: none;
    border: 1px solid #ffdbce;
    pointer-events: none;
}
.rap.why .flex a:nth-child(even) {
    border-right: 0px;
}

.rap.why .flex a:hover {
    background-color: #ffdbce;
    background: linear-gradient(to bottom, #fff2ed, #ffdbce);
}
.rap.why .flex .aside-content h3 {
    margin: 0 0 8px;
    color: #035fac;
    font-size: 18px;
    line-height: 25px;
    font-weight: 600;
    transition: all ease 350ms;
    transform-origin:top left;
}

.rap.why .flex .aside-content h4 {
    margin: 0 0 8px;
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
    color: #ab2a00;
}
.rap.why .flex .aside-content span {
    font-size: 14px;
    line-height: 25px;
    color: #000;
}
.rap.why .flex  .aside-img {
    margin: 26px;
    width: 15%;
}
.rap.why .flex .aside-img img {
    transition: all ease 350ms;
    transform-origin: center;
    width: 100%;
    opacity: 0.8;
    filter: hue-rotate(150deg);
}
.rap.why .flex .aside-content {
    margin: 26px 26px 26px 0;
    width: 85%;
}
.rap.what {
    padding: 30px 30px 70px;
    margin: auto;
    line-height: 34px;
    justify-content: center;
    max-width: 1000px;
}

.rap.what p{
    font-size:17px;
    padding: 0;
    margin: 0 auto;
    text-align: center;
}
.rap.what .flex{
    display: flex;
    max-width: 1200px;
    margin: auto;
    text-align: center;
    justify-content: center;
}
.rap.what .flex a {
    max-width: 245px;
    text-decoration: none;
    
    cursor:default;
}
.rap.what .flex a:hover {
    background-color: #c4e4ff;
    background: linear-gradient(to bottom, #e8f5ff, #c4e4ff);
}

.rap.what .flex a img {
    max-width: 65px;
    transition: all ease 350ms;
}

.rap.what .flex a h3 {
    font-size: 18px;
    font-weight: 600;
    color: #035fac;
    
    transition: all ease 350ms;
}

.rap.what .flex a span {
    font-size: 14px;
    color: #000;
}
 

.rap.table {
    margin: 30px;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
    padding: 0;
    border: 0;
   vertical-align: baseline;
   width:760px;
    margin:auto;	
}
table.dceditionTable td {
    border: 1px solid #d4e6ff;
}
.flexslider .flexBnrslides > li .flex .clip img {
    width: 620px;
    margin: 40px auto;
}
table.dceditionTable tr:first-child {
    background-color: #c5deff;
}
table.dceditionTable td{
   font-size: 15px;
   line-height:30px;
}
table.dceditionTable tr:first-child td {
    font-size: 18px;
    font-weight: 600;
}
.tooltip {
  position: relative;
  display: block;
  text-decoration: underline;
  cursor: pointer;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 270px;
    background-color: #292929;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 14px;
    position: absolute;
    z-index: 1;
    bottom: 35px;
    font-size: 13px;
    font-weight: 300;
    left: -12%;
    right: 0;
    line-height: normal;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}
.tooltip .tooltiptext:after {
    content: '';
    position: absolute;
    height: 14px;
    width: 14px;
    background-color: #292929;
    bottom: -6px;
    left: 48%;
    transform: rotate(45deg);
}

.rap .flex {
    display: flex;
    margin: auto;
    max-width: 1300px;
    align-items: center;
    justify-content: center;
}

.rap.faq {
    padding: 50px;
}
.rap.faq .smk_accordion {
    width: 60%;
}
.rap.faq img {
    max-width: 40%;
    margin: 0 40px;
}
.rap.ebs-table-container {
    background-color: #f1f7ff;
    padding: 40px;
}
table.dceditionTable tr {
    background-color: #fff;
}
.rap.credit {
    padding: 40px 20px 0;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head h3 {
    color: #4170c9 !important;
}
.smk_accordion .accordion_in.acc_active .acc_content p {
    font-size: 15px;
    font-weight: 400;
    color: #000;
}
.rap.ebs-table-container .flex {
    align-items: flex-start;
    flex-wrap: wrap;
}
.rap.ebs-table-container .flex table{
   width: 300px;
   margin: 10px;
}
.rap.ebs-table-container .flex table:nth-child(1) {
    width: 100%;
}
.rap.ebs-table-container .flex table:nth-child(2) {
    width: 40%;
}
.rap.ebs-table-container .flex table:nth-child(3) {
    width: 30%;
}
.rap.ebs-table-container .flex table:nth-child(4) {
    width: 25%;
}
.rap.ebs-table-container .flex table ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    text-align: left;
    list-style: disc outside;
    margin: 20px 0 0;
}
.rap.ebs-table-container .flex table ul li {
    width: 23%;
    margin: 0 0 10px 25px;
    line-height: 22px;
}
.rap.ebs-table-container .flex table ul li:before {
    content: '';
}
.rap.ebs-table-container .flex table p {
    margin: 20px;
    line-height: 28px;
    text-align: left;
    min-height: 170px;
}

.rap.ebs-table-container .flex table td {
    vertical-align: top;
}
@media(max-width:600px){
#commonHeader {
    min-height: 84px;
}
.flexMobile {
    padding: 30px;
}
table.dceditionTable {
    width: 100%;
}

.rap .flex {
    flex-wrap: wrap;
}

.rap.why .flex a {
    width: auto;
}

iframe.iframeParamSrc {
    width: 100%;
}

.rap.faq .smk_accordion {
    width: auto;
}

.rap.faq {
    padding: 30px;
}

.rap.why .flex a {
    flex-wrap: wrap;
    border: 0;
    border-bottom: 1px solid #ffdbce;
    padding: 30px 0;
}

.rap.why .flex .aside-img {
    margin: 0;
}

.rap.what p {
    font-size: 15px;
    line-height: 28px;
}
.rap.why .flex .aside-content {
    width: auto;
}
.flexBnrslides, .flex-control-nav, .flex-direction-nav {
    display: block;
}
.flexslider .flexBnrslides > li {
    flex-wrap: wrap;
}
.rap.faq img {
    max-width: 100%;
    margin: 0 0 40px;
}
.rap.ebs-table-container .flex table {
    width: auto !important;
}
.rap.ebs-table-container .flex table ul li {
    width: 100%;
}
}
